.menu-background {
	background-color: #f3f3f3;
}
.showme {
  display: none;
}

.showhim:hover .showme {
  display: block;
  background-color : #c9d2e4;
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  opacity: 60%;
}
.menuHeader-background {
	background-color: #5b709c;
}

.login-background {
	background-color: #eff0f1;
}

.logo-background {
	background-color: white;
}

.tab-font-color {
	font-size: 90px;
}

.color-button-header {
	color: #f3f3f3;
}

.menu-background {
	background-color: #f3f3f3;
}

.menuHeader-background {
	background-color: #5b709c;
}

.login-background {
	background-color: #eff0f1;
}

.logo-background {
	background-color: white;
}

.tab-font-color {
	font-size: 90px;
}

.color-button-header {
	color: #f3f3f3;
}

.background-content {
	background-color: #f9fafb;
}

.background-content-element {
	background-color: white;
}

.box-details {
	flex-direction: column;
}

.lock {
	color: #7d99d4;
	width: 20px;
}

.check {
	color: #bebfbf;
	width: 20px;
}

.details-drawer {
	background-color: #eff0f1;
	flex-direction: column;
	height: 100%;
	max-height: 100%;
	max-width: 100%;
	overflow: hidden;
	z-index: 0;
	box-shadow: var(- -lumo-box-shadow-m);
	width: 44%;
}

.details-drawer__header {
	background-color: #eff0f1;
	padding-top: var(- -lumo-space-m);
	padding-left: var(- -lumo-space-r-l);
	align-items: center;
	padding-right: var(- -lumo-space-r-l);
}

.details-drawer__header vaadin-tabs {
	box-shadow: none;
}

.details-drawer__content {
	flex: 1;
	display: table !important;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.details-drawer__footer {
	flex-shrink: 0;
}

.add {
	color: green;
	font-size: 20px;
}

.delete {
	color: red;
	font-size: 20px;
}

.label_username {
	display: block;
	font-weight: 600;
	line-height: var(- -lumo-line-height-xs);
}

.textField_user {
	width: calc(49.95% - 0.75rem);
}

vaadin-app-layout {
	background-color: #f9fafb
}

/*Modifying comboxes heights in Batch creation, queries*/
    .comboBox-filter::part(text-field){
     font-size: small; 
     --lumo-text-field-size: 100%;
}

/*Modifying textfield height in Batch creation queries area grid*/
    .textfield-grid::part(input-field){
     font-size: small; 
     --lumo-text-field-size: 100%;
    margin: 0px;
    width: -webkit-fill-available;
}


/*Modifying textfield height in Batch creation queries area grid*/
    .textfield-alterationValue::part(input-field){
     font-size: small; 
     /*width: 50px;*/
     --lumo-text-field-size: 100%;
}


/*Modifying comboxes heights in Batch creation, queries*/
    .comboBox-date::part(text-field){
     font-size: small; 
     padding: 0px;
     --lumo-text-field-size: 100%;
}


/*Modifying textfield height in Batch creation queries area grid*/
    .textfield-areaQuery::part(input-field){
     font-size: small; 
     --lumo-text-field-size: 100%;
}

/*Modifying comboxes heights in Batch creation, queries*/
    .comboBox-inputData::part(text-field){
     font-size: small; 
     --lumo-text-field-size: 100%;
}

/*Scrollbar width*/ 
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}
 
/*Scrollbar Handle */
::-webkit-scrollbar-thumb {
  background: #809dbf; 
}

/*Scrollbar Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #5b709c; 
}

#table {
	overflow:visible !important;
}

/*Scrollbar width*/ 
::scrollbar {
  width: 10px;
  height: 10px;
}
 
/*Scrollbar Handle */
::scrollbar-thumb {
  background: #809dbf; 
}

/*Scrollbar Handle on hover */
::scrollbar-thumb:hover {
  background: #5b709c; 
}

.gridFilter vaadin-grid-cell-content {
	padding:1px;
}

#overlay {
	min-width: 120px;
}


.menu-background{
	background-color: #f3f3f3;
}
.menuHeader-background{
	background-color: #5b709c;
}
.login-background{
	background-color: #eff0f1;
}
.logo-background{
	background-color: white;
}
.tab-font-color{
	font-size: 90px;
}
.color-button-header{
	color: #f3f3f3;
}
.background-content{
	    background-color: #f9fafb;
}
.background-content-element{
	    background-color: white;
}
.box-details{
	flex-direction: column;
}
.lock{
	color: #7d99d4;
	    width: 20px;
}
.check{color: #bebfbf;
    width: 20px;}
    .details-drawer {
background-color: #eff0f1;
  flex-direction: column;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
  z-index: 0;
   box-shadow: var(--lumo-box-shadow-m);
    
   
}

.details-drawer__header {

  background-color: #eff0f1;
  padding-top: var(--lumo-space-m);

    padding-left: var(--lumo-space-r-l);
    align-items: center;
    padding-right: var(--lumo-space-r-l);
}

.details-drawer__header vaadin-tabs {
  box-shadow: none;
}

.details-drawer__content {
  flex: 1;
  display: table !important;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

.details-drawer__footer {
  flex-shrink: 0;
}

.add{
	color: green;
	font-size: 20px;
}
.delete{
	color:red;
	font-size: 20px;
}
.label_username{
display: block;
    font-weight: 600;
    line-height: var(--lumo-line-height-xs);	
}
.textField_user{
	width: calc(49.95% - 0.75rem);

}
.canvas {
    display: block;
    position:absolute;
    top:0;
    left:0;
}
.span {
    color:#555;
    display:block;
    line-height:220px;
    text-align:center;
    width:220px;
    font-family:sans-serif;
    font-size:40px;
    font-weight:100;
    margin-left:5px;
}

.showme {
  display: none;
}

.showhim:hover .showme {
  display: block;
  background-color : #c9d2e4;
  position: absolute;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  opacity: 60%;
}
.login-background{
	background-color: #eff0f1;
}
.logo-background{
	background-color: white;
}

.maintenance {
    color: red;
    font-weight: bold;
}